@import "../../../assets/scss/index.scss";

.page-main {
    display: flex;
    justify-content: center;
    
    &__wrapper {
        width: 100%;
        min-height: 1080px;
        max-width: 1200px;

        padding: 60px 0;
        background-color: $colour__bg-content-white;
        display: flex;

        overflow: hidden;
        position: relative;
    }

    &__content {
        max-width: 780px;
        padding: 0 60px;
        position: relative;
        flex-grow: 1;
    }
}

@include media(desktop) {
    .page-main {
        &__wrapper {
            flex-direction: column;
        }

        &__content {
            display: flex;
            justify-content: center;
            max-width: unset;
            padding: 0;
        }
    }
}
